﻿body 
{
    background-color:White;
}

div.template_error
{
    
    margin-top:50px;height:500px;text-align:center;font: 14pt Arial bold;
}
   
   
div.img_0
{
    width:900px;
    height:100px;
    text-align:center;
    margin:auto auto 50px auto;
    background-repeat:no-repeat;
    
    background-image:url("/images/bannersv.gif");
}

div.img_1
{
    width:300px;
    height:300px;
    text-align:center;
    margin:auto auto 50px auto;
    
    background-image:url("/common/images/customers/ca/mc300x300.png");
    background-repeat:no-repeat;
}
